製品ロゴ

HCL Z and I Emulator for Transformation バージョン 1.0 のシステム要件

この文書では、HCL Z and I Emulator for Transformation バージョン 1.0 のシステム要件について記載しています。フィックスパックやサービス・パックなどの、より高いレベルのメンテナンスは、それらが使用可能になるとサポートされるようになります。

サポートされる環境

オペレーティング・システム

統合開発環境 (Integrated Development Environment (IDE))

アプリケーション・サーバー

ブラウザー

Name

Version

Name

Version

Name

Version

MAC Mojave

10.14.6

Rational Application Developer 9.7.0.1

WebSphere Application Server Liberty プロファイル

17.0.0.4

Safari

13.0.5

Windows 10 64 ビット

1803

Rational Application Developer 9.7.0.1

WebSphere Application Server

9.0.0.11

Google Chrome

80

Windows 10 64 ビット

1803

Rational Application Developer 9.7.0.1

WebSphere Application Server

9.0.0.11

Mozilla FireFox

73.0.1

Windows 10 64 ビット

1803

Rational Application Developer 9.7.0.1

WebSphere Application Server Liberty プロファイル

17.0.0.4

Mozilla FireFox

73.0.1

Windows 10 64 ビット

1803

Rational Application Developer 9.7.0.1

JBOSS

7.0.1

Mozilla FireFox

73.0.1